Version 6.48
*********************************************************************

TRX connection
- Band color in work windows changes to yellow if connection to TRX lost

Call Book
- Window sizeable

Member lists
- FIRAC added

Fixed errors
--------------------------------------------------------------------
- Sometimes DX cluster settings not stored
- Sporadic error at closing of contest work window

COUNTRY.TXT Version 6.48
--------------------------------------------------------------------
- DXCC "Deleted countries" added
- New Special Calls
  8N1OGA        JD1/O   20020101-20031231
  FO/DL1AWI     FO/M    20010101-20011231
  FO/DL1AWI     FO/A    20060101-20061231
  MC0SHL         GW
  PW0T          PY0T
  ZW0SB         3Y/P
  ZW0SW         3Y/P
  UZ2F*         UA2     19930101-
  ZK1NDS	E5/N	20010506-20010512
  ZK1NDS        E5/S	20010430-20010505
  ZK1NDS	E5/S    20010513-20010519
  ZK1NFK	E5/N	20010506-20010512
  ZK1NFK        E5/S	20010430-20010505
  ZK1NFK	E5/S    20010513-20010519



Version 6.47
*********************************************************************

DXCC "Deleted Countries" prepared (COUNTRY.TXT still under construction)

DX Cluster - Contest:
- Band and mode selection enabled
- New check box "Suppress External"

Contest
- USKA Weihnachtswettbewerb: Rules updated


Fixed errors
--------------------------------------------------------------------
- Bayern Ost contest: HF corrected, VHF/UHF removed (no support possible)
- HSC Contest: Separate logs for February and November
- Windows "Socket Error # 10054"




Version 6.46
*********************************************************************

QSO - Work
- Pop-up menu to permit national characters for Name/QTH/Remarks

Settings - Operator
- New submenu: "Copy settings from chief Op"
- Warning if own call sign changed during contest

Contest
- New: NRAU 10m (NAC), IARU "Nordic Version"

Contest - Send Log
- EDI settings, 'Club' and 'Operator Calls' stored instead of 'Soap text'

Contest - Work
- Locator database useful for 'SSA Monthly HF (SM)'

Square Map
- Square numbers inscribed inside map

Network
- State: Last sent message kept
- Seized number: Also with "Esc" (Remove QSO) released

Rotor Control Yaesu
- Stop of azimut rotation added (at "Set Rotor" without direction)

MASTER_CT.TXT updated


Fixed errors
--------------------------------------------------------------------
- Network State: Negative time differences not selectable for correction
- Network - Undo: Wrong behavior corrected
- Network - Seized number - VHF contests: Release failed on partner PCs
- Send Log - NRAU: File extension lost after file dialog
- Import-ASCII: Runtime error at very small files


COUNTRY.TXT Version 6.46
--------------------------------------------------------------------
- New Special Calls
  CR1*         CU         20090601-
  CR2*         CU         20090601-
  CR8*         CU         20090601-
  CS4*         CU         20090601-
  CQ1*         CU         20090601-
  CQ8*         CU         20090601-
  CQ2*         CT3        20090601-
- CR3, CR9 -> CT3


Version 6.45 Beta
*********************************************************************

Contest
- New:
  EU PSK DX,
  MEXICO RTTY International,
  UK DX RTTY,
  ARRL RTTY Round-Up,
  Ukrainian DX Digi
- Cabrillo 3.0 added
- YODX: Rules updated
- URE Cabrillo format enabled for "Regional VHF Contest"
- New key word: "Snrtt": Use short CW form only for leading zeros (=T).

Contest - Work
- Button "Lock" removed, Fields 'Points'+'Multi' always "read only"
- Hotkey Ctrl+Blank: Opens field to note next call sign
- Hotkey Ctrl+X: Increase received serial number
- VHF - "Rcvd Exchange": New pop-up menu with 2 switches
  - "Automatic take-over of locator"
  - "Detect + Move RS(T)"

Settings - Station:
- Colors for DX Cluster changable

DX Cluster:
- Display of new squares

QSL - Print
- New selection "Not Sent but Received"


Fixed errors
--------------------------------------------------------------------
- TRX control IC-735
- Position Signal/MMVARI window fixed
- DX Cluster evaluation: 6m CW/SSB boundary increased from 50100 to 50110
- ASCII-Import: Cabrillo modes detected
- QSO - Group Modify - Locator: Range check corrected to A..X
- QSO - Import - UcxLog - Updated QSOs: First QSO missed
- DX cluster telnet: Blocking if internet connection lost
- AGCW-VHF/UHF contest, EDI-Log: Missing '/' tolerated
- TX ID evaluation suppressed if not defined in contest rules



COUNTRY.TXT Version 6.45
--------------------------------------------------------------------
- New Special Calls
  K4M          KH4
  VK0KMT       CE9



Version 6.44
*********************************************************************

Contest
- New: SARTG WW RTTY, RRTC
- WAE - Bandmap: Worked stations with still possible QTC receive shown in green


Fixed errors
--------------------------------------------------------------------
- QSO - Work: Tab stops cleaned, Band map: ScrollBar overflow fixed
- Export - ADIF: CQ and ITU zones added
- WinKey init: Unnecessary bytes removed
- QSO - Work - Name: '_' useful for space input
- View - IOTA: Count of LOTW QSLs removed
- QSO - Group modify: Period selection initialized with actual year


COUNTRY.TXT Version 6.44
--------------------------------------------------------------------
- New Special Calls
  4K2*         R1FJ       -19941231
  7O1YGF       7O         20000416-20000426
  FT?E*        FR/J       20090801-
  FT?G*        FR/G       20090801-
  FT?J*        FR/J       20090801-
  FT?T*        FR/T       20090801-
  CS8*         CU         20090601-
  CT8*         CU         20090601-
- LU6Z: Period corrected

LOCATOR.TXT 6.44



Version 6.43
*********************************************************************

QSL - Received
- Parallel logging possible
- Display of docked Worked list for call sign search

Main window
- Miles instead of Kilometers possible (Settings-Station)

Contest - Work
- Indication of wrong bands extended

Network
- Time takeover from other PC possible


Fixed errors
--------------------------------------------------------------------
- Helvetia-VHF/UHF/Microwaves : Default export format changed to "Plain Text"
- Call sign take-over from "Last logged" re-established
- State of Work window (normal/minimized) applied to docked Worked window
- Contest: Sent Nr modification again always enabled


COUNTRY.TXT Version 6.43
--------------------------------------------------------------------
- "Special Calls" and WAE calls with period added




Version 6.42
*********************************************************************

Rotor control
- Yaesu GS-232 protocol added
- Prosistel protocol added


Fixed errors
--------------------------------------------------------------------
- QSO-Edit: AutoComplete for year disabled



Version 6.41
*********************************************************************

LOCATOR list
- Now the locator database from DL8EBW / MMMonVHF (see Help) is additionally used in UcxLog.
  A free version from 2006 is enclosed coded as LCTR_220.TXT.
  Updated versions can be purchased at MMMonVHF (see Help).
- The UcxLog list LOCATOR.TXT contains only entries which are missing in LCTR_220.TXT.

Settings - QSL Layout
- Gaps in date and RST possible.

Member Lists
- DIG and RTC updated


Fixed errors
--------------------------------------------------------------------
- WinKey: F text output after paddle use only enabled after
          Winkey internal word pause.
- QSO-Print: Date initial value.


COUNTRY.TXT Version 6.41
--------------------------------------------------------------------
- "Special Calls" added


Version 6.40
*********************************************************************

QSO - Work
- DXpeditions mode extended
- DX-Spot VHF: Locators inserted in remarks

QSO - Edit - Full
- Hotkey Ctrl/Alt+R

Contest
- New: Asia-Pacific Sprint
- New: Westfalen Nord Aktivity Day

Contest - Send Log - Destination file:
- New check box "Append EDI category number"

Fixed errors
--------------------------------------------------------------------
- Franken VHF: RST search in exchange suppressed,
  points for outside DL counted
- YODX: New rule, CW+SSB counted
- QSO round: Callbook display for selected call sign
- QSO-Work: Logging of locator and manager taken over from RTTY-Received
- Delay for ft-757 commands
- QSO-Work: Cursor after logging (again) moved into call sign field

COUNTRY.TXT Version 6.40
--------------------------------------------------------------------
- "Special Calls" added




Version 6.39
*********************************************************************

Contest
- New: Franken
- New: Hamburg Contest
- New: Baden Contest

Scan
- New: WPX
- Window can be kept open, will be closed at next logging.

Settings - Station - Transceivers - CAT
- New: "Control PTT"

Settings - Station - Transceivers
- New TRX type "K2 special (CW->USB)" for same CW site on all bands

DOK list DL.LST
- Updated by DL2FCB

Member lists
- Updated by DH8DX

Fixed errors
--------------------------------------------------------------------
- EU Sprint: Cabrillo export disabled because of missing format definition
- K3 CAT: Incomplete mode/frequency change from DX cluster fixed
- IARU Fieldday: Missing received exchange -> '000' in STF file
- ARI contest: Province IE corrected to LE
- BARTG-RTTY contests removed because changed rule (3 multipliers) can't be supported now
- HSW-Wettbewerb updated
- EDI/REG1TEST: "PBand" values corrected ("144 MHz" -> "145 MHz", "432 MHz" -> "435 MHz")
- FT-2000: Mode PKT-U detected



Version 6.38
*********************************************************************

Contest
- New: IARU Region 1 50MHz June Contest

ADIF-Export
- RST limited to 3 characters

LOCATOR.TXT 6.38

Fixed errors
--------------------------------------------------------------------
- Cursor in work windows partly missing after take-over
  from bandmap by mouse click followed by TRX frequency change
- Very rarely: Unwanted reduction of some table columns by windows
  (e.g. in View - Worked IOTA - Details)



Version 6.37
*********************************************************************

Backup - Cyclic
- Previous backups of protocol files (PROT..ULP) are deleted
  if they are contained completely in the last backup

Fixed errors
--------------------------------------------------------------------
- Field for direction/distance sometimes too small for LP
- Contest-Continue: "Online" detection improved
- Prevention of multiple program start with same log data directory
- QSO-Party (Febr.+June), STF-Log: ClaimedScore = ClaimedPts
- Mode Drop-down list: Hight corrected (Scrollbar avoided)



Version 6.36
*********************************************************************

DX cluster
- Display of SFI/A/K
- Separated contest mode (not only multiplier display)
- Detection of US states and VE provinces improved
- from "UcxLog Network":
  Messages and spots (new) are transferred also without "Network - Start"

Telnet
- Connection monitoring improved (less re-connects)
- Missing line feeds repaired

Settings - QSL Layout
- Fields for call sign width and alignment

MEMBER~
- EPC.txt (European PSK Club) added

MANAGER.TXT 6.36


Fixed errors
--------------------------------------------------------------------
- CQ World Wide WPX RTTY: Points for own country on 80/40 corrected


Version 6.35
*********************************************************************

QSL - Print / Received:
- ASCII text export

View - Countries ... - File Export ...
- New: 144MHz Most Wanted (eDXCC and eMWS for MMMonVHF)

Scan - WAE
- Print: Cross list

Fixed errors
--------------------------------------------------------------------
- DX cluster mode detection: CW range increased to 1900 kHz in WWDX-160-CW
- TNC receive delay fixed
- Contest-Log-Cabrillo-REF: Mode added to REF


LOCATOR.TXT 6.35

COUNTRY.TXT Version 6.35
--------------------------------------------------------------------
"Special Calls"
E5/N E5/S : Exchange corrected
3D1VU	  : corrected to 3D2VU
3D2RW	  : removed as 3D2/R
JA9AIX/JD1: corrected to JA9IAX/JD1
JD1AMA	  : corrected to JD1/O
KC6/N5OK  : added as T8
KC6UP	  : added as T8
KC6XX	  : added as T8
KC6KW	  : added as T8
VK9CK	  : corrected to VK9C
VK9CL     : corrected to VK9C
VK9YT	  : added as VK9C
VK9NYG	  : added as VK9C
VP8CBA	  : corrected to VP8/G
VP8CFM	  : corrected to VP8/O
VP8GAV	  : removed as VP8/F


Version 6.34
*********************************************************************

DX-Cluster
- Several sources simultaneously possible
- 2 internal Telnet clients
- Webbrowser: www.dxscape.com possible

View - Countrie (Entities) - All Current
- "Print Cross List": Call sign, Date und totals added

Fixed errors
--------------------------------------------------------------------
- Contest log/STF: ClaimedMult2 filled
- 160m band begin decreased to 1800 kHz for NA+SA

LOCATOR.TXT 6.34
MANAGER.TXT 6.34


Version 6.33
*********************************************************************

Backup
- New : "Scheduled Cyclic Copy"

View - Countrie (Entities) - All Current
- New "Print Cross List" = DL7VEE's 'Kreuzchenliste'

DX-Cluster
- Watch List: Selection of 'NOT show' possible

ADIF Import
- Wrong mode values 'LSB' and 'USB' converted to 'SSB'

Ouput file SCORE.TXT for participation at Getscores.org

Work - Undo Mode
- Separated from "Delete": <Esc> = "Keep QSO"


Fixed errors
--------------------------------------------------------------------
- Window size for Vista corrected
- Shifted column in CFD file corrected
- ADIF value V at ...QSL_RCVD accepted
- Sporadic time update during "Undo"
- TRX control during "Undo" now disabled

COUNTRY.TXT Version 6.33
--------------------------------------------------------------------
- Order corrected: 3D2/C E5/N FO/A VP8/H CE9
- Not valid for DXCC: 7O1YGF, 7O1A


Version 6.32
*********************************************************************

New Modes: FSK441, JT65

View - Call Signs - Unknown band
- New

Scan - Self improve:
- Band detection for rounded MHz (1, 10, 18, 24) 

ADIF-Import
- Wrong TX_PWR value (with W) accepted
- Wrong parameter L_LOTW_RECEIVED processed


Fixed errors
--------------------------------------------------------------------
- RTTY: No data transfer by click if Send windows was last active
- QSO-Import-ASCII: Input limitation under Windows98 fixed
- Wrong Bandmap display after Work window change
- DX cluster mode detection: CW range increased in WWDX-CW
- Shift+Esc: Bandmap update if band/mode change
- Operator settings overwritten from other operator



Version 6.31
*********************************************************************

Fixed errors
--------------------------------------------------------------------
- Missing file name for LZ-DX contest


Version 6.30
*********************************************************************

Contest
- New: EPC PSK63 QSO Party
- New: RSGB 1.8MHz CW (see Help)

Windows - Send
- Key word Snr: If the call sign is empty, the last sent or logged 
  number will be sent again
  (not the always incremented one for the next QSO)

QSO - Import - ASCII
- Improved, Adaptions for Profilog import   

Fixed errors
--------------------------------------------------------------------
- Berlin-Brandenburg contest split into HF and VHF
- Runtime-Error at empty line in QTC file
- Rules for TARA Melee corrected


Version 6.29
*********************************************************************

Contest
- Changed rules WWDX 160m 2009
- Marconi VHF: DOK field for EDI log enabled

Settings - Station
- Soundcard name displayed

Fixed errors
--------------------------------------------------------------------
- Ten-Tec Orion: Set Mode
- Win98: CPU load problem at Telnet intern
- Runtime error at Locator input in QSO-Work


Version 6.28
*********************************************************************

Automatic request and file export for participation in the 
"Most Wanted" survey of DL7VEE if 150 countries are confirmed.

Protocol file
- New for recording of all log changes.

Country determination:
- Handling of "Valid from" dates added.

Contest rules:
- New: Koeln-Aachen
- New: DTC (German Telegraphy Contest)
- Updated: TOPS
- Thueringen: HF and VHF split

Contest - Work:
- Info about Exchange (contest specific)
- Rules for GACW WWSA updated, GACW deleted
- HSW Contest updated (10m instead of 40m)

Contest Menu
- "Export - Account Log" renamed to "Send Log (Cabrillo, STF, EDI ...)"
- Edit Log: "Account data" renamed to "Contest Data"

Contest - Work
- Hotkey "Ctrl-U" --> "Alt-U" (Undo) with selection of last QSO

View - Countries
- File Export: New "Overview HF cfmd." as support for "Most Wanted"

Settings - QSL Layout
- PSE/TNX QSL: New check box "per QSO" 

WinRotor: Shifted into background.

Member lists updated.

Master lists updated.

ADIF 2.2:
- LOTW_QSL_RCVD added


Fixed errors
--------------------------------------------------------------------
- Entity detection shortened (e.g. CE/OH/VK already detected without figure)
- WAEDC STF log, QTC conversion: Handling of more than 3 slashes corrected
- Fone: F keys suppressed if no VOICE files exist
- QSL-Print: No split of double call signs if manager line above call sign.
- Settings-Station: Conversion locator to degrees, missing zero at degrees/10
- QTC receive: Not stored if key "down" and bandmap was used 
- Sendtext files not found
- WinRotorXP automatic start
- WinKey: Keying errors after paddle break
- Network: Automatic contest start recovered


COUNTRY.TXT Version 6.28
--------------------------------------------------------------------
- "Valid from" dates added
- Order of VU4, VU7 corrected
- Special Call 4U1VI corrected to 4U1VI?



Version 6.27
*********************************************************************
Skipped.



Version 6.26
*********************************************************************

WinRotor and ARSWIN supported

New contest: INORC

WAEDC: also empty QTCs can be logged

New hint in README.TXT

New TRX: Ten-Tec Omni (=Orion)

MANAGER.TXT updated


Fixed errors
--------------------------------------------------------------------
- Contest - Work: Sent number recalculated if last QSO deleted 
- Contest - Work - VHF: RST detection in Received Nr. improved
- Contest - Work - VHF: Calculation of average distance corrected 
- Contest - Work - VHF: Calculation of points corrected (IARU rule: +1km) 
- AGCW VHF/UHF Contest: EDI output corrected (Class extracted) 
- Detection of second soundcard at CW/SSB
- Soundcard ID free selectable


Version 6.25
*********************************************************************

MMVARI Engine integrated for RTTY, PSK and MFSK 

New contests:
- Holyland

QSL - Print
- New check box "Only Unconfirmed Entities ((on Band or Mode)"
- "Collect" (for large QSO numbers) speed up

QSL - Received
- Call Book visible

Windows - Call Book
- Mark/copy to clipboard enabled
- Searching for Home Call

Windows - Send
- Send text files see Help
- Input into send text field at RTTY/PSK with VOX activates also MOX

Export - ADIF
DOK (= DL district) into ADIF field "SIG" exported (instead "STATE") 

Import - ADIF
USA county "CNTY" into log field Award "USA-CA" imported 

DOK list DL.LST
- Updated by DL2FCB

MANAGER.TXT, LOCATOR.TXT
- small corrections


Fixed errors
--------------------------------------------------------------------
- QSO-Work: Tab order corrected
- Settings "Same QRG ..." stored
- Capitals in send text allowed not only for key words
- REG1TEST format: 'PClub=' output also if empty
- Last frequencyz stored also for bands > 1.2 GHz 
- Frequency offset > Band begin allowed for bands > 144 MHz  
- Contest-Import-ADIF again possible with missing CONTEST_ID


Version 6.24
*********************************************************************

HamCall CD (Buckmaster) supported.

New contests:
- Fieldday HB (USKA)

... - Work
Hotkeys for '/P' remove an already appended '/P'

LOCATOR.TXT Version 1.04
- Wrong call signs corrected/removed

COUNTRY.TXT Version 6.24
- TA: Prefixes TB and TC added  
- WAE list: "YU8 Kosova" added



Version 6.23
*********************************************************************

New (own) MASTER... files. See Help.
Setup.exe updated 

ADIF 2.0 supported

New contests:
- Hessen-Contest

WinKey:
- Key Mode (lambic ...) selectable

Fixed errors
--------------------------------------------------------------------
- Export - Account log - EDI - Separate Bands: File name + PBand fixed
- WinKey - Paddle break: Process only at CW.
- QSO - Work - Locator: List selection fixed.
- AGCW-VHF/UHF-Contest: Band selection (class) enabled



Version 6.22
*********************************************************************

Settings - Station 
- "Rest" modes user definable
- Check box "Keep frequency at base mode change"

QSL - Received
- "Mark for print" - Mark for later print
- "Send all"

New contests:
- DARC Februar-QSO-Party
- VFDB Contest
- Saar Contest

Contest - Export - Account Log - Plain text
- Additional specifications for VHF possible (like EDI)

Receive RTTY
- Buttons for F1...F8

Scan
- Button "Print"

Member lists included optional in UcxLog.zip
MANAGER.TXT updated

Fixed errors
--------------------------------------------------------------------
- Search in member lists also after takeover from DX cluster
- VHF Contest - Undo - Escape: Double locator in "sent".
- QSO rounds: Take over changed frequency for all
- Telnet intern: Cursor jump to first line suppressed
- RTTY can be activated again at "Same frequency in all work windows"
- Windows 98: CPU load 100% fixed
- HSC contest: Periode ignored at "Work" 



Version 6.21
*********************************************************************

Main window scalable

Member lists usable (see Help index 'Member')


Contest - Export Account Log
- Cabrillo: Warning if exchange is too long
- Cabrillo export blocked for most VHF/UHF contests
- STF export blocked for AGCW VHF/UHF contest
- PACC: Cabrillo format recommended

Fixed errors
--------------------------------------------------------------------
- Control of FT-1000/FT-1000D corrected
- WinKey: Finish "Tune" also with paddle break
- Winkey channel 2 selected for paddle also without CW output
- Telnet intern: Host list damaged during other DX cluster modes


COUNTRY.TXT Version 6.21
-----------------------------------
- Entity prefix T9 --> E7  
- Latitude of 3Y (Bouvet) corrected


Version 6.20
*********************************************************************

COUNTRY.TXT Version 6.20
-----------------------------------
New: FJ - Saint Barthelemy  


Version 6.19
*********************************************************************

QSL - Print
- Limit of 5000 QSOs cancelled

Contest
- New: Oceania-DX, Bayern-Ost, EA RTTY
- DARC 10m + XMAS: Only STF export possible

WinKey
- PTT switches also at other modes than CW

Telnet intern
- "Auto" reconnect

View - Countries - File-Export - Unconfirmed/Missing
- Extended by missing entities per band and mode


Fixed errors
--------------------------------------------------------------------
- QSO - Edit Full: Contest mark missing at the end of log
- Contest - ARRL 160m - Cabrillo: Sent exchange 'DX' required by robot
- Worked list: Unintentional changes of line number fixed


COUNTRY.TXT Version 6.19
-----------------------------------
- 4W:   AS -> OC
- E4:   CQ 21 -> 20
- FK/C: CQ 32 -> 30
- FO:   CQ 31/32 -> 32



Version 6.18
*********************************************************************

Contest
- ARRL 160: New rules considered


Version 6.17
*********************************************************************

Fixed errors
--------------------------------------------------------------------
- Sometimes wrong color in Worked List at VHF contests



Version 6.16
*********************************************************************

Locator Map:
- Button "Copy" (into Clipboard)
  
Contest - Work
- Hotkey "CTRL-I": Send internal DX message without confirmation + ESC

Contest - Export Account Log
- WAE: QTC checks expanded (auto-corrections and warnings)
- STF: Date/time of log export added

Fixed errors
--------------------------------------------------------------------
- EDI-Output: PBand for single-band contests (again) supplied.



COUNTRY.TXT Version 6.16
-----------------------------------
- BS7 : ITU zone 44 --> 50
- BS7 : CQ zone 24 --> 27
- E5/N: CQ zone 31 --> 32

  
         
Version 6.15
*********************************************************************

QSO - Import - ASCII
- Locator added

Contest
- New: Ukrainian DX


Fixed errors
--------------------------------------------------------------------
- Runtime error at Ctrl-F12 in SSB



COUNTRY.TXT Version 6.15
-----------------------------------
- CP : ITU zone 12 --> 12/14 
- CE9: ITU zone 73 --> 67/69/70/71/72/73/74


Version 6.14
*********************************************************************

"Worked" list of work windows redesigned:
- Only one list docked at the active window
- Length adjustable
- Search for call sign and/or locator
- Search for call sign parts (always, without '*')
- Search also in locator list (not only in log and master list)
- New and long-running search functions in background thread
- Display of distance and direction for logged QSOs on VHF

WinKey supported

Transceiver JRC JST-135 added

Contest - Export - EDI
- Separate fields for post code and city

Contest
- New: RDA, Croatia CW, TOPS Activity, AGCW VHF/UHF

Contest - Work - VHF
- Several bands in one work window for single-band classes allowed,
  separate EDI export per band possible
- Display of avarage kilometers (only if single band without multiplier)

QSO - Print Log
- Operator selectable

QSO - Export
- Always selectable: Operator, incl. Conteste
- CSV: Contest points added

Settings - QSL Layout
- Test print/display: SWL switchable
- Set positions/size: Automatic selection

QSO - Export - All Ucx Logs
QSO - Import QSOs - UcxLog - Updated QSOs
- New, useful for QSL work on another PC

QSL - LOTW Import
- Display of data of new QSLs

Settings - Station
- Conversion of coordinates into locator possible
- LPT port pin 16 switches at TRX 3 and 4

Windows - DX Cluster
- Selected line jumps after 10s to end of list

QSO - Work / Edit Full / Group Modify - QSL Print
- Additionally to make a note for print, it's also possible to note "no" and "NEVER" print.

Telnet intern
- Auto connect/login 

MANAGER.TXT
- updated Sept 06, 2007


Fixed errors
--------------------------------------------------------------------
- Vista runtime error
- Mouse wheel activated in some lists
- Bandmap: First row not selectable
- Keep ICOM filter width per mode
- ADIF-Export: QSO number wrong displayed
- MMTTY: "Delay PTT on -> key on" realized 
- Map: Display of locator position also without call sign
- TRX offset > 6 characters allowed 
- Content of windows too large (XP, Vista)

COUNTRY.TXT Version 6.14
-----------------------------------
- Prefix E7 added to T9
- Prefix U5 added to UR
- Prefix range XX0-XX8 moved from CT to BY


Version 6.13
*********************************************************************

ADIF-Import: QSL_SENT_VIA=D processed 

Fixed errors
--------------------------------------------------------------------
- Rare program blocking in connection with DX cluster fixed
- QSO-Work, Ctrl-M doesn't work for all modes


Version 6.12
*********************************************************************

Rare runtime error during "Sort Log" fixed.


Version 6.11
*********************************************************************

Windows default soundcard (again) selectable.


Version 6.10
*********************************************************************

Attention: Use the new Setup.exe

"HTML Help" used instead of "Windows Help" (because of Vista)

DX Cluster using internal web browser possible

Settings - Station:
- Redesigned
- Port selection simplified
- Number of controlled transceivers increased to 5 
- Soundcard selectable
- Switch for frequency/mode handling at change between work windows

QSO - Work - DXpedition
- Hint displayed that "DXpedition" must be switched off for window resize
- Common field for RST and RST addition (key words Srsta+Rrsta dropped)

Contest
- Export - EDI-Format: Field 'Power' added, 'Club' disabled for DL (only DOK).

QSL Print
- New selection: Print only if not yet sent for band and mode  

QSL - Print/Received - Export ADIF
- Inquiry to set "QSL sent" in the log

Contest - New:
- Regional VHF: General useful monthly VHF/UHF contest with multi-band rule

Network
- Display of time difference between PC clocks

DX-Cluster - Take over into QSO-Work
- If there are 2 locators in comment: Determine the better one


Fixed errors
--------------------------------------------------------------------
- QSO - Work - DXpedition: Drawing error at first "Logged" display fixed
- SSA-Contest - Cabrillo log: Rcvd Exchange position corrected
- AGCW QRP/QRP-Contest: Points corrected
- QSL - Print: Take last QSO, End date >= Begin date
- Contest - Continue: Keep "Checklog VHF" 
- Network: "Undo" errors fixed
- Network: Error at "Incremental shared number per band"
  and logging on the same band fixed
- Window position on secondary monitor restored  
- Setup: Error at data directory including spaces fixed 



Version 6.09
*********************************************************************

Fixed errors
--------------------------------------------------------------------
- Settings - Station: Button "Detect LPT" enabled again

COUNTRY.TXT Version 6.09
-----------------------------------
- Official prefix for Montenegro: 40
  (provisional prefix Z4 will be converted)


Version 6.08
*********************************************************************

Scan:
- New: QSOs with entities with unconfirmed bands or modes

Contest
- New: YU DX
- ARI: Provinces updated
- UBA-DX: EU countries updated

QSL - Print/Received
- 'Export' of print list (ADIF)

QSL 
- New: 'Import ADIF print list'

QSO - Import - ADIF/ASCII
- Actual operator can be inserted in imported QSOs



Fixed errors
--------------------------------------------------------------------
- MVP-Contest VHF, points





Version 6.07
*********************************************************************

Settings-Station
- new TRX "ICOM Trcv.= OFF"
- TRX list sorted

Windows - DX Cluster
- Aktivity bar

QSO - Work
- Automatic font size adaption at long text inputs

ADIF Export/Import
- ADIF Country Codes supported

Contest
- Export - EDI format: Fields added.
- New: SSA Monthly HF Contest (SM)


Fixed errors
----------------------------------------------------------------
- Change of ICOM frequency/mode at program start
- QSO - Edit Full: Wrong contest indication at begin of log
- Contest - Work - Field Worked: Double QSOs not always marked red
- Contest - VHF - Work: Do not overwrite manual entered locator at call change
- Contest - 10-10: Wrong field positions in scalable work window
- Contest - Duplicate List: Malfunction fixed
- EDI-Export: Rcvd. Locator now taken from rcvd. exchange
  (not from locator field, may be different because of editing). 
- EDI-Export: Codes für Crossmodes
- Size of RTTY receive window  

  
COUNTRY.TXT Version 6.07
-----------------------------------
- Prefix change ZK1# to E5/: N/S exchanged
  
COUNTRY.TXT Version 6.06
-----------------------------------
- ADIF Country Codes inserted



  
Version 6.05
*********************************************************************

View
- new: NCDXF Beacons

Startup
- Up to 5 times speed up of log loading and import for big numbers of QSOs

Contest
- New RTC-Party, LZ DX, REF
- Export - EDI format: New fields for equipment.
- Take over of US state from callbook into rcvd. nr. (WW160, ARRL, ARRL 10m)
- RTTY - Auto detect: Ignores double call signs  
- HA-DX: Check of Country Code added 

Send
- 'ä ö ü @' in CW possible (only direct in the send text field)

Telnet intern
- Window size and position stored

TRX control
- new: FT-2000 (on trial)

Settings - Station
- new: "Detect COM ports"

MANAGER.TXT
- updated Febr 19


Fixed errors
---------------
- Enter key in RTTY send text acts not as new line
- Runtime error in Map if own locator is missing
- "Round Member" window does not close after callsign remove
- QSO-Work with "Keep last RST": ESC -> wrong 599
- QSO-Work: "Worked" not cleared if log of actual year is empty.
- Light fuchsia color (new country on band) darker for notebooks.
- Cabrillo: 'HA DX' changed to 'HA-DX'
- ICOM: Wrong mode displayed after change of frequency. 
- Detection/warning of large system fonts improved 
- COM ports > 9 not opened
- Undesired selection (blue background) in "worked" fields
- Size of print jobs with images decreased
   

COUNTRY.TXT Version 6.05
-----------------------------------
- Version number now equal to program version at delivery
- New: KH8/S  Swains I.
- New: Z4     Montenegro (provisional)
- Some prefixes (..#) changed to usual ones.
  1A	1A0
  3D2#1	3D2	
  3D2#2	3D2/R
  3D2#3	3D2/C
  3Y#1	3Y/B            
  3Y#2	3Y/P
  FK#1	FK		
  FK#2	FK/C		
  FO#1	FO		
  FO#2	FO/C	
  FO#3	FO/M		
  FO#4	FO/A		
  JD#1	JD1/M	
  JD#2	JD1/O
  R1F	R1FJ		
  R1M	R1MV		
  VK0#1	VK0/H	
  VK0#2	VK0/M
  VP6#1	VP6		
  VP6#2	VP6/D	
  VP8#1	VP8/F	
  VP8#2	VP8/G
  VP8#3	VP8/O
  VP8#4	VP8/H
  VP8#5	VP8/S
  VP8#6	CE9
  VU#1	VU7	
  VU#2	VU4	
  ZK1#2	E5/S
  ZK1#1	E5/N
  4U#1	4U_IT
  4U#2	4U_UN
  TA#1	TA



Version 6.04
*********************************************************************

- QSL manager database

- "Work" and "Send" window scalable

QSL received
- SWL card, empty Rcvd RST: print 'wkd ...' in RST field (instead in Remarks)

QSO - Convert to Contest
- new

Group Modify
- extended with "Sent Nr"


Version 6.03
*********************************************************************

QSO-Work
- New function "Add call sign" for round of QSOs
- List of names supported
- Limitation to 100,000 new QSOs per program start canceled
          
Main Window
- New button: Show QSOs '... act. band+mode'

Contest-Work
- Limitation to 100,000 QSOs per contest canceled

Settings-Station
- Check box "DXpedition" moved to QSO-Work

Map - Rectangular
- Hour grid can be shown by pop-up menu or double-click 

Neuer TRX:
- FT-767 (passive)

Telnet integrated:
- Host/port list (last 5 entries)

Received RTTY - Auto detect
- Call sign detection after 'DE'

Fixed errors
---------------
- QTC minimum line length reduced from 10 to 6
- Fieldday: MIXED allowed (additonal RTTY possible)
- QSO - Export - ADIF: Missing off-time
- Network - Contest: Single Band using Shared Number made possible
- EDI format: 'QsoRecords' corrected to 'QSORecords'
- EDI format: output also DOK (field PExch) 
- QSO-Edit-Full: Logging of new QSOs (Tabulator/defaults) improved
- QSO-Work: Length of Award/Count field increased.
- Contest - Export - Account Log - WWDX RTTY: Cabrillo format corrected
- Open of RTTY Receive window without MMTTY suppressed
- Send Window - RTTY: New line possibly with Enter in the send text
- HADX contest: Rules for HA participants added
- WAE country detection fixed


COUNTRY.TXT Version 3.28
------------------------
- Timor-Leste ITU zone 51 --> 54


Version 6.02
*********************************************************************

Contest
- New: List in alphabetical order
- Work: Worked list improved

New contests:
- 10-10 Sprint Party 
- Original-QRP-Contest 
- European DX Championship

QSO/Contest-Work:
- Button "DX" allows also to sent internal messages (instead of Shift-ESC)

MMTTY
- AFSK TX mode selectable SSB or Packet


Fixed errors
---------------
- Contest-Continue : Search function corrected
- Contest-Statistics: Values of first hour and time shift corrected
- Contest-Network: Shared numbers also enabled for single band classes  
- REG1TEST output (EDI) corrected  
- SAC contest: Rules for scandinavian stations added 
- WWSA Contest: Rules for SA added
- NAC Contest: Distance (km) rounded up at point calculation 
- QSO-Work: Store frequency per band/mode at manual change
- QSO-Statistics: Total number corrected (-1), numbers right-justified
- QSO-Work: Manual changed time -> logged as begin and end time
- QSL-Print: More than 9 QSL cards per call sign: Wrong display fixed
- QSL paper size: CheckBox to suppress manual settings. 
- TRX coupling: Kenwood frequency range extended to 2 GHz
- WSocket units updated



Version 6.01
*********************************************************************

QSL Layout:
- Paper size adjustable.
- Free scale factor. 

Settings - Printer: Selection stored.

Contest: New Helvetia-VHF/UHF/Microwaves-Contest

WAEDC, QTC receive: Hot keys ',.-' like in Work window / call sign field


Fixed errors
---------------
- Shifted frequency string in DX cluster message fixed
- Log file move between PCs during contest: Increment of check number corrected. 
- FT840/900/990: CW bandwidth set to "narrow"
- Wrong DX country in self-spotted DX cluster messages
- QSO-Work: Keep entered locator at band change


COUNTRY.TXT Version 3.27
------------------------
- E5 --> S. Cook Is. / N. Cook Is.



  
Version 6.00
*********************************************************************

New network concept:
- Not longer file export and master PC necessary
- Full crosswise background log synchronization after network failure 

Master data supported

New TRX:
- FT-900 = FT-840
- FT-100

New Contests:
- SP DX
- Mecklenburg-Vorpommern 

QSO - Work: Popup menu for control of QSO begin time

Contest - Work (VHF): Hotkey Ctrl-F for mode FM

Settings - Station: New field "Code for Zero"

DX Cluster - Watch: Display of already worked call signs selectable.

Import - ASCII: "District" added 


Fixed errors
---------------
- Number range of ITU zones extended from 80 to 90
- Figures in W call signs are not longer used to detect zones
- Conflict with national windows settings for time separator and format
- RST/Nr detection in VHF rcvd. Nr. improved
- European Sprint: RST not needed 
- Record: Creation of new file each hour unsure
- DX Cluster - RX checked: No display change if band/mode of TRX changes 
- Russian DX Contest: Points corrected, rules for Russian entrants added  
- CW speed hotkeys do not always work without visible Send window  
- DARC-UKW-QRP contest: Mode corrected to MIXED 
- QSO-Work (Dxpedition): QSO rate corrected
- DARC Funkertag QSO-Party: Rules updated 
- NAC Contest: Band multiplier corrected 
- Worked-List: Display of call signs with '/' at end
- VU4AN/VU3xxx: Search and manager problems at QSL-... fixed 


COUNTRY.TXT Version 3.26
------------------------
- JD1#1 ITU zone 65 --> 90






